<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="CommManager:  10 Button" group="Comm Manager (Pick One)" checked="false">
    <Tip></Tip>
    <Guid type="p">e675bcd9-ae56-489d-a625-ce59f448f38c</Guid>
  </Item>
</Items>
